<?php
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}

?>
 
<div class="container">


<div class="team02">
 
    <div class="w1"> 
	
	<?php 
	  foreach($result['data'] as $k=>$v){
        //  pre($v);
        $title = $v['title']; $titlestyle = $v['titlestyle']; 
        $kvsm= $v['kvsm'];        
        $img = get_img($kvsm);   $dateday  =   $v['dateday'];
        $desp  =   $v['desp'];
        $titlestylev=$titlestyle<>''?' style="'.$titlestyle.'" ':'';   
 
            $link = $v['link'];          
            $nodeurl = linkhref($link).$titlestylev;  
     
  $nodebz1 = @$v['arrcan']['nodebz1'];  


	  	?>
		<div class="w1inc   <?php if($k==0) echo 'active';?>"> 
	        <div class="img"> <img src="<?php echo $img;?>" alt="<?php echo $title;?>"> </div>
	        <div class="text"> 
			  <h5 class="title"><?php echo $title;?></h5>
			  <?php 
			  	if($nodebz1<>'') echo  '<span class="subtitle">'.$nodebz1.'</span>';
			  ?>
	          
	           
	          <div class="desp"><?php echo $desp;?></div>
			  <div class="more"> <a  <?php echo $nodeurl;?>>查看详情></a> </div>
	          
			  </div>
	 </div>

	 <?php 
	 }
	 ?>
	  
	  
 
 </div>
 
    <div class="w2"> 
			<?php 
	  foreach($result['data'] as $k=>$v){
        // pre($v);
        $title = $v['title']; $titlestyle = $v['titlestyle']; 
        $kvsm= $v['kvsm'];          
        $img = get_img($kvsm);  $dateday  =   $v['dateday'];
        $desp  =   $v['desp'];
        $titlestylev=$titlestyle<>''?' style="'.$titlestyle.'" ':'';   
 
            $link = $v['link'];          
            $nodeurl = linkhref($link).$titlestylev;  
     
   $nodebz1 = @$v['arrcan']['nodebz1'];  

	  	?>

				<div class="img  <?php if($k==0) echo 'active';?>"> 
					<img src="<?php echo $img?>" alt="<?php echo $title?>">
					
				</div>
				 <?php 
	 }
	 ?>
	  
				 
			 
 </div>

  
  <div class="c"> </div>
  
   </div> 
</div><!--end container-->

<script>

$(function(){
	
	//$('.team02 .w2 img').hover(
	//	function(){ $(this).css('opacity',1)},
		//function(){ $(this).css('opacity',.7) }	
	//);
	
	
	$('.team02 .w2 .img').hover(
		function(){ 
			var indexv  = $(this).index(); 

			$('.team02 .w1 .w1inc').css("left","100%");
			$('.team02 .w2 .img').removeClass('active');
			$(this).addClass('active');
			$('.team02 .w1 .w1inc').eq(indexv).css("left","0");
			
		} ,function(){}
	);
	
	
});

</script>


